## unearth 0.5.0+ds

=== debian/changelog ===
unearth (0.5.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Jul 2022 15:12:10 -0400

unearth (0.4.1+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #1014251)

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Jul 2022 17:02:18 -0400
