## unearth 0.7.2+ds

=== docs/requirements.txt ===
furo
sphinx
myst-parser
sphinx-copybutton
sphinx-argparse
.
