## unearth 0.5.1+ds

=== debian/changelog ===
unearth (0.5.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 17 Jul 2022 10:50:50 -0400
