=== debian/control ===
Source: unearth
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-pdm-pep517,
 python3-packaging,
 python3-pytest <!nocheck>,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/frostming/unearth
Vcs-Git: https://salsa.debian.org/python-team/packages/unearth.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/unearth

Package: python3-unearth
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-packaging,
 python3-requests,
Description: utility to fetch and download python packages
 This package provides a utility to fetch and download python packages.
 It exists as the last piece to complete the puzzle of a package manager,
 and provide low-level functionalities that are needed to resolve
 and install packages.
 .
 Unearth serves as a stable replacement for pip's PackageFinder API.
 It will follow the conventions of Semantic Versioning so that
 downstream projects can use it to develop their own package
 finding and downloading.
