## unearth 0.5.2+ds

=== debian/changelog ===
unearth (0.5.2+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 21 Jul 2022 11:14:32 -0400
