## unearth 0.6.1+ds

=== debian/changelog ===
unearth (0.6.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add new test-build-dep python3-trustme.
  * debian/patches/: Add patch to hardcode version to circumvent
    invalid scm version retrieval for now.

 -- Boyuan Yang <byang@debian.org>  Wed, 03 Aug 2022 16:29:29 -0400
