=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-pdm-pep517,
  python3-packaging,
  python3-pytest <!nocheck>,
+ python3-trustme <!nocheck>,
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/frostming/unearth
