## unearth 0.7.2+ds

=== debian/changelog ===
unearth (0.7.2+ds-2) unstable; urgency=medium

  * New upstream release. (Closes: #1027662)

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Jan 2023 12:40:56 -0500

unearth (0.7.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 20 Dec 2022 20:48:28 -0500
