=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-packaging,
  python3-pytest <!nocheck>,
  python3-trustme <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/frostming/unearth
 Vcs-Git: https://salsa.debian.org/python-team/packages/unearth.git
