## unearth 0.9.1+ds

=== docs/requirements.txt ===
furo
sphinx
myst-parser
sphinx-copybutton
sphinx-argparse
importlib-metadata ; python_version < "3.8"
.
