=== debian/changelog ===
unearth (0.9.1+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Jun 2023 09:44:03 -0400

unearth (0.8.1+ds-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Mar 2023 14:11:45 -0400
