=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3,
+ python3-packaging,
  python3-pdm-pep517,
- python3-packaging,
  python3-pytest <!nocheck>,
  python3-trustme <!nocheck>,
 Standards-Version: 4.6.2
@@ -22,10 +22,10 @@
 Package: python3-unearth
 Architecture: all
 Depends:
+ python3-packaging,
+ python3-requests,
  ${misc:Depends},
  ${python3:Depends},
- python3-packaging,
- python3-requests,
 Description: utility to fetch and download python packages
  This package provides a utility to fetch and download python packages.
  It exists as the last piece to complete the puzzle of a package manager,
