## unearth 0.11.0+ds

=== debian/changelog ===
unearth (0.11.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 26 Sep 2023 14:25:55 -0400

unearth (0.10.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Switch to use python3-pdm-backend as building
    backend.
  * debian/rules: Enable tests, but allow failure.
  * debian/control: Add new build-dep python3-flask <!nocheck>.

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Sep 2023 20:32:13 -0400
