=== debian/watch ===
version=4
opts="dversionmangle=auto,uversionmangle=s/a\d//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,oversionmangle=s/(.*)/$1+ds/" \
 https://github.com/frostming/unearth/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
