=== debian/control ===
--- 
+++ 
@@ -9,9 +9,11 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3,
+ python3-httpx,
  python3-packaging,
  python3-pdm-backend,
  python3-pytest <!nocheck>,
+ python3-pytest-mock <!nocheck>,
  python3-trustme <!nocheck>,
  python3-flask <!nocheck>,
 Standards-Version: 4.6.2
@@ -24,9 +26,11 @@
 Architecture: all
 Depends:
  python3-packaging,
- python3-requests,
+ python3-httpx,
  ${misc:Depends},
  ${python3:Depends},
+Recommends:
+ python3-requests,
 Description: utility to fetch and download python packages
  This package provides a utility to fetch and download python packages.
  It exists as the last piece to complete the puzzle of a package manager,
