## unearth 0.16.1

=== debian/changelog ===
unearth (0.16.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Drop custom +ds suffix.
  * debian/patches/: Drop hardcoded version patch, dh-python now
    supports the dynamic version.

 -- Boyuan Yang <byang@debian.org>  Sun, 14 Jul 2024 14:28:38 -0400
