## unearth 0.17.2

=== debian/changelog ===
unearth (0.17.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 08 Sep 2024 16:32:22 -0400

unearth (0.17.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Aug 2024 09:57:27 -0400
