## unearth 0.17.5

=== debian/changelog ===
unearth (0.17.5-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 12 Apr 2025 20:59:17 -0400
