=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pytest-mock <!nocheck>,
  python3-trustme <!nocheck>,
  python3-flask <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/frostming/unearth
 Vcs-Git: https://salsa.debian.org/python-team/packages/unearth.git
