## unearth 0.18.1

=== debian/changelog ===
unearth (0.18.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.2.

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Oct 2025 11:16:12 -0400
