=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,4 @@
 
 override_dh_auto_test:
 	# Disabled due to bundled test artifact being stripped
+	-dh_auto_test
