## unearth 0.18.2

=== debian/changelog ===
unearth (0.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Dec 2025 12:52:32 -0500
