=== debian/control ===
--- 
+++ 
@@ -16,8 +16,7 @@
  python3-pytest-mock <!nocheck>,
  python3-trustme <!nocheck>,
  python3-flask <!nocheck>,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/frostming/unearth
 Vcs-Git: https://salsa.debian.org/python-team/packages/unearth.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/unearth
